{
  "description": "Fifteen migrants from South America deported by the United States have arrived in the Democratic Republic of the Congo, marking the latest development in Washington",
  "gallery_frames": [],
  "id": "https://newsaf.cgtn.com/news/2026-04-18/Latin-American-deportees-from-the-US-arrive-in-DR-Congo-1MrJOj3XHm8/p.html",
  "image_url": "https://newsaf.cgtn.com/news/2026-04-18/Latin-American-deportees-from-the-US-arrive-in-DR-Congo-1MrJOj3XHm8/img/ee2e1344b4f441a7bf74764f53783c74/ee2e1344b4f441a7bf74764f53783c74-1920.png",
  "link": "https://newsaf.cgtn.com/news/2026-04-18/Latin-American-deportees-from-the-US-arrive-in-DR-Congo-1MrJOj3XHm8/p.html",
  "published": "2026-04-18T19:43:02+08:00",
  "section_source_url": "https://www.cgtn.com/2025/africa.html",
  "title": "Latin American deportees from the US arrive in DR Congo",
  "url": "https://newsaf.cgtn.com/news/2026-04-18/Latin-American-deportees-from-the-US-arrive-in-DR-Congo-1MrJOj3XHm8/p.html",
  "video_url": null
}